How to install libghc-lambdabot-novelty-plugins-dev on Debian Unstable (Sid)